# Specification: https://icpc.io/problem-package-format/spec/2025-09.html
name:
  #lang: name
  en: Knowing the Clock
uuid: 8ee7605a-ad31-8ffe-176d-154414e4884c
source: BAPC 2025
license: cc by-sa
rights_owner: The BAPC 2025 Jury
validation: default
author: Wietze Koops
source_url: https://2025.bapc.eu/
limits:
  time_multiplier: 2.0
  time_safety_margin: 1.5
